RubyGems Navigation menu

zendesk_apps_support 4.29.5

Support to help you develop Zendesk Apps.

Versions:

  1. 4.29.5 - August 19, 2020 (35 KB)
  2. 4.29.4 - July 22, 2020 (35 KB)
  3. 4.29.3 - July 15, 2020 (35 KB)
  4. 4.29.2 - May 14, 2020 (35 KB)
  5. 4.29.1 - May 11, 2020 (35 KB)
Show all versions (141 total)

Runtime Dependencies (11):

  • erubis >= 0
  • i18n >= 0
  • image_size ~> 2.0.2
  • ipaddress_2 ~> 0.13.0
  • json >= 0
  • loofah ~> 2.2.3
  • mimemagic ~> 0.3.3
  • nokogiri >= 1.8.5, < 1.11.0
  • rb-inotify = 0.9.10
  • sass >= 0
  • sassc ~> 1.11.2
  • Development Dependencies (6):

  • bump ~> 0.5.1
  • bundler = 1.17.3
  • byebug ~> 9.0.6
  • faker ~> 1.6.6
  • rspec ~> 3.4.0
  • rubocop ~> 0.49.0
  • Owners:

    Pushed by:

    Authors:

    • James A. Rosen, Likun Liu, Sean Caffery, Daniel Ribeiro

    SHA 256 checksum:

    0c4314c193ee2269d5ca7dafaddeca1528ea0f193feb4260b739e82cd9a66a52

    Total downloads 185,487

    For this version 6,100

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Links: